body {background-image: url("/content/bg-main.jpg");}
.temp-shell {width: 100%; text-align: center;}
.img-temp-home {margin: 100px auto 0 auto; text-align: center;}
#currencyPrices {margin-left: 10px;}
.SideCategoryListFlyout {margin-left: 10px;}
.CategoryDescription {padding: 10px;}
.img-interior-baners {width: 100%;}
.img-slideshowsubitems {width: 100%;}
.img-asseenin {}
.bfc p {margin-left: 10px;}
.PostTitle {margin-left:0px; font-size: 1.4em;}